body {
	background-color: #000000;
}

h1 {
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	line-height: 22px;
	color:#C50000;
	text-transform:capitalize;
	padding: 0px 0px 0px 8px
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	padding: 0px 0px 0px 8px
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#019DEF;
	padding: 0px 0px 0px 8px
}


p {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#CCCCCC;
	text-decoration:none;
}

a, a:link{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#ff0000;
	text-decoration:none;
}
a:hover, a:active{
	color:#FFCC00;
	text-decoration:underline;
}


.blue {
color:#019DEF
}

ul 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	color:#CCCCCC;
	list-style-type: square
}

  .img-fl {
  	
	  border: 1px  solid #019DEF;
 	  float: left;
	  margin: 0px 15 18 4px
 }


li 
{
	list-style-position: outside
}


.blacktitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 10px;
	font-weight: bold;
	color:#000000;
}



.tableheader {
	padding: 4px 4px 4px 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../images/titlebg.jpg);
	background-repeat: no-repeat;
	line-height: 24px;
	text-transform: uppercase;


}

.tableheader2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing: 2px;
	color:#FFFFFF;
	font-weight: bold;
	background-image: url(../images/subtitlebg.jpg);
	background-repeat: no-repeat;
	line-height: 27px;
	
	
	}
blockquote {
	margin-right: 10px;
	margin-left: 10px;
}


.tableheader3 {
	padding-bottom: 2px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	letter-spacing: normal;
	color: #DD1A08;
	font-weight: bold;
	background-color:#CCCCCC;


}

.tabledata {
	 font-family:Arial, Helvetica, sans-serif;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 font-size: 11px;
	 color: #333333;  
	 border-bottom: #019DEF 1px dotted
}

.tabledatanolines {
	 font-family:Arial, Helvetica, sans-serif;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 font-size: 11px;
	 color: #333333  
	
}

.smtabledata {
	 font-family:Arial, Helvetica, sans-serif;
	 padding-bottom: 5px;
	 padding-top: 5px;
	 font-size: 9px;
	 color: #333333 
	
}


a:link 
{
	color:#FCD033
}

a:visited 
{
	color:#FFFFFF
}

a:active 
{
	color:#FFFFFF
}

a:hover 
{
	color:#FACF35;
	text-decoration: underline;
}

a.sm:link 
{
	font-size: 11px;
	color:#FCD033
}

a.sm:visited
{
	font-size: 11px;
	color:#FFFFFF
}

a.sm:active
{
	font-size: 11px;
	color:#FFFFFF
}

a.sm:hover
{
	font-size: 11px;
	color:#FACF35
}

applet
{
	z-index: 50;
}

#menu0, #menu1, #menu2, #menu3, #menu4, #menu5, #menu6
{
	z-index: 100;
}

.pullquote {
    font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	line-height: 18px;
	color:#019DEF
	}
	
	.pullquote2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height: 18px;
	color:#019DEF
	}
	
.pullname {
  font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	line-height: 18px;
	color:#019DEE;

	}
.img {


  border: 1px  solid #019DEF
  }
	
.longquote {
    font-family:Arial, Helvetica, sans-serif;
	MARGIN: 20px 20px 20px 30px ;
	padding-left: 20px;
	font-size:12px;
    line-height: 16px;
	color:#019DEF
	}
	
	 .Pictures{
   padding: 10px;
}
.tableheaderCopy {
	padding: 4px 4px 4px 8px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	background-image: url(../images/titlebg2.jpg);
	background-repeat: no-repeat;
	line-height: 24px;
	text-transform: uppercase;
}
